#slidebox{position:relative; border: none; margin:0px auto;}
#slidebox, #slidebox .content{width:940px;}
#slidebox, #slidebox .container, #slidebox .content{height:265px;}
#slidebox{overflow:hidden;}
#slidebox .container{position:relative; left:0;}
#slidebox .content{background:#eee; float:left;}
#slidebox .content div {padding:8px 28px; height:100%; font-family:Arial, Verdana, Geneva, sans-serif; color:#585858}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:34px; height:34px;}
#slidebox .next{right:0; margin-right:2px; background:url(/site-images/rightArrow.png) no-repeat left top;}
#slidebox .next:hover{background:url(/site-images/rightArrow.png) no-repeat left top;}
#slidebox .previous{margin-left:2px; background:url(/site-images/leftArrow.png) no-repeat left top;}
#slidebox .previous:hover{background:url(/site-images/leftArrow.png) no-repeat left top;}
#slidebox .thumbs{position:absolute; z-index:2; bottom:10px; right:10px;}
#slidebox .thumbs .thumb{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background-color: #fff; color:#595959;}
#slidebox .thumbs a.thumb:hover{background:#fff; color:#000;}